.region-header-wrapper-shrink {
    background: #fff; /* Bílé pozadí */
    height: 100px; /* Minimální výška */
    width: 100%; /* Šířka přes celou obrazovku */
    position:  fixed; /* Fixní pozice */
    top: 0;
    left: 0;
    box-shadow: 1px 2px 5px -1px rgba(0,0,0,0.2);
   -webkit-box-shadow: 1px 2px 5px -1px rgba(0,0,0,0.2);
   -moz-box-shadow: 1px 2px 5px -1px rgba(0,0,0,0.2);
    z-index: 500; /* Viditelnost nad ostatními prvky */
}


.region-header-wrapper-shrink::after {
    content: ''; /* Virtuální obsah */
    display: block; /* Blokový element */
    height: 100%; /* Vynucení výšky */
}



.menu-tel {
   display: flex;
   flex-wrap: wrap;
}



.tel {
  border-radius: 55px;
    color:#fff;
    padding: 5px 20px;
    min-width: 100px;
    background:#E98044;
    height: 41px;
    font-weight: 900;
    box-sizing: border-box;
    line-height: 30px;
    display: flex;
    margin-top: 9px;
    z-index: 500;
    position: relative;
 
}

.tel:hover {
  background: #000;
  color: #fff;
  cursor: pointer;
  transition-duration: .2s;
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.tel a {
   color:#fff;
}

.tel img {
    margin-right: 10px;
    width: 25px;
}

.headhp {
    position:relative;
}

.region-header-logo-menu-shrink {
    position: fixed;
    top: 0; /* Fixace k hornímu okraji */
    left: 0;
    right: 0;
    margin: 0 auto;
    
    padding: 15px 15px;
    z-index: 500; /* Ujistěte se, že se element zobrazuje nad ostatním obsahem */
    background: #fff; /* Bílé pozadí */
    height: 100px; /* Minimální výška */
    display: flex;
    justify-content: space-between;
}

.region-header-logo-menu {
    display: flex;
    justify-content: space-between;
}

.region-header-content {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.logo {
    width: 200px;
    z-index: 500;
    position: relative;
    margin-top: 25px;
}

.logo-in-shrink {
    width: 150px;
    margin-top: 8px;
}


.logo img{
    width: 100%;
}



header.head-hp-main {
    background: url("/images/idct/idct-pozadi-2.jpg");
    background-repeat: no-repeat ; 
    background-position: top;
    background-size: cover;
    width: 100%;
    height: 88vh ;
    
}

header.head-dekujeme {
    background: url("/images/idct/idct-pozadi-2.jpg");
    background-repeat: no-repeat ; 
    background-position: top;
    background-size: cover;
    width: 100%;
    height: 50vh ;  
}

header.inner-page-header {
    background: url("/images/idct/idct-pozadi-2.jpg");
    background-repeat: no-repeat ; 
    background-position: top;
    background-size: cover;
    width: 100%;
    height: 40vh ; 
}



.head-hp-kontakt {
    background: url("/images/idct/idct-pozadi-2.jpg");
    background-repeat: no-repeat ; 
    background-position: top;
    background-size: cover;
    width: 100%;
    height: 40vh ;    
}


.hp-main-top {
    width: 70%;
    margin: 0 auto;
    padding-top: 80px;   
}

.page-top {
    padding-top: 50px;
    width: 100%; 
    
}

.hp-main-top p {
    color:#fff;
    text-align: center;
}

.page-top h1 {
    color:#fff;
    font-size: 45px;
    text-align: center;  
    font-weight: 900;
    
}

.slider-h1 {
    color:#fff;
    font-size: 85px;
    text-align: center; 
    font-weight: 900;
    text-transform: uppercase;
    
}



.page-top h2 {
    color:#fff;
    font-size: 35px;
    text-align: center;
    text-shadow: -1px 1px 5px rgba(0,0,0,0.6);
    font-weight: 900;
}

.page-top p {
    color:#fff;
    font-size: 20px;
    text-align: center;
    
}


.page-top h3 {
    color:#fff;
    font-size: 45px;
    text-align: center;
    text-shadow: -1px 1px 5px rgba(0,0,0,0.6);
    font-weight: 900;
}


#dynamic-part {
  animation: fade 3.8s infinite; /* Efekt prolínání */
}

@keyframes fade {
  0% { opacity: 0; }
  50% { opacity: 1; }
  100% { opacity: 0; }
}












@media (max-width: 1930px) {
   .fs20 {font-size: 18px;}
}

@media (max-width: 1700px) {
   .hp-main-top { width: 90%; padding-top: 60px;   }
   .slider-h1 { font-size: 65px;}
   .fs20 {font-size: 16px;}
}



@media (max-width: 1400px) {
  .menu-tel {
        padding-top: 20px;
    }
   .tel {   
        border-radius: 55px;
        padding: 8px 15px;
        min-width: 90px;
        height: 40px;
        font-weight: 900;
        box-sizing: border-box;
        line-height: 22px;
        display: flex;
        margin-top: 0px;
        margin-left: 10px;
   
    }  
    
}


@media (max-width: 1200px) {
   .hp-main-top h14 {
      font-size: 65px;
    
    } 
    
    .page-top h1 {font-size: 35px;}
    
    
    header.head-hp-main {
        height: 100vh ;
        background-position: center;
    }
    
   
    header.inner-page-header {
       height: 70vh ;  
    }
    
    .tel p {
        font-size: 13px;
    }

    .tel img {
        margin-right: 5px;
        width: 18px;
    }
    .hp-main-top {
        padding: 30px 15px 0px 15px;
         width: 95%; 
    }
    
    .header-fixed.shrink {    
        padding: 1px 15px;
    }
    .header-fixed {
        padding: 1px 15px;
    }
    .header-hero {
        margin-top: 60px;
    }
    .page-top h3 {
        color:#fff;
        font-size: 30px;
        text-align: center;
        text-shadow: -1px 1px 5px rgba(0,0,0,0.6);
        font-weight: 900;
    }
    .page-top {padding-top: 40px;}
    
}

@media (max-width: 800px) {
   .hp-main-top h1 {
        font-size: 40px;
      }
    .page-top h1 {font-size: 28px; padding-top: 30px;}   
    .hp-main-top { padding-top: 70px;   }  
    header.inner-page-header, .head-hp-kontakt  { height: 34vh ; }
    .logo {width: 160px;margin-top: 20px;}



}


@media (max-width: 400px)  {
    .hp-main-top h1{
        font-size: 34px;
      }
     .page-top h1 {font-size: 28px;} 
     .tel {display: none;}
     .menu-tel {padding-top: 0px;}
     .box-ico {display: none;}
     .box-text {text-align: center; width: 100%; margin-bottom: 20px;}
      
}


